# generated by configure / remove this line to disable regeneration
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: blitz
Description: blitz Library
Version: 0.8
Requires: 
Libs: -L${libdir} -lblitz -lm
Cflags: -I${includedir} -I/usr/pkg/include -I/usr/include
